GyotoDisk3D.h File Reference

A geometrically thick, optically thin disk. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::Disk3D
| Geometrically thick disk read from FITS file. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A geometrically thick, optically thin disk.

The target of ray-traced Gyoto::Photon